.vbgame_data {
  align: center;
}

.vbgame_tabelle {
  padding: 3px;
  cellspacing: 1px;
  width: 100%;
}

.vbgame_tabelle_vertical {
  padding: 3px;
  cellspacing: 1px;
  width: 100%;
}

.vbgame_table_cell_tight {
    width: 1px;
}

.vbgame_spielplan {
  padding: 3px;
  cellspacing: 1px;
  width: 100%;
}

.vbgame_vorschau {
  padding: 3px;
  cellspacing: 1px;
  width: 100%;
}

.vbgame_even {
  background: #ddc;
}
.vbgame_odd {
  background: #fff;
}

.vbgame_odd_special {
  background: #ff0;
}

.vbgame_even_special {
  background: #dc0;
}

.even {
  background: #ddc;
}
.odd {
  background: #fff;
}

.special.odd {
  background: #ff0;
}

.special.even {
  background: #dc0;
}
